#maincontent > div.columns > div.column.main,
#maincontent {
    min-width: 100%;
    padding-left: 0px;
    padding-right: 0px;
}

div.heading-text > div > div > div > p {
    font: 300 24px/36px "Roboto", Arial, Helvetica, sans-serif;
    color: #fff;
}

div.heading-text > div > div > div > h1 {
    margin: 0 0 5px;
    position: absolute;
    bottom: 100%;
    left: 0;
    font: 700 72px/80px "Roboto", Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: uppercase;
    padding: 0 15px 70px;
}

div.heading-text > div > div > div {
    position: relative;
    min-height: -webkit-fill-available;
    padding-right: 15px;
    padding-left: 15px;
    width: 83.33333333333334%;
    margin-left: 16.666666666666664%;
}

div.heading-text > div {
    width: 1170px;
}

div.heading-text {
    background: #837B77;
    padding: 40px 0;
}

div.page-title-wrapper {
    display: none;
}

#maincontent > div.columns > div > div.img-box {
    height: 200px;
    overflow: hidden;
    background: url(https://www.ecomax-catering.co.uk/skin/frontend/ecomax/ecomax/images/blog-img.jpg) no-repeat 50% 60%;
    background-size: cover;
    position: relative;
    top: -71px;
    border-top: 46px solid rgba(131, 123, 119, 0.75);
}

#maincontent > div.columns > div > div.img-box > img {
    display: none;
    width: 100%;
    height: auto;
}

#maincontent > div.columns > div > div.img-box,
#maincontent > div.columns > div > div.heading-text,
#mpblog-list-container {
    position: relative;
    top: -71px;
}

@media (min-width: 992px) and (max-width: 1199px) {
    #maincontent > div.columns > div > div.img-box,
    #maincontent > div.columns > div > div.heading-text,
    #mpblog-list-container {
        top: -81px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #maincontent > div.columns > div > div.img-box,
    #maincontent > div.columns > div > div.heading-text,
    #mpblog-list-container {
        top: -125px;
    }
    #maincontent > div.columns > div > div.img-box {
        background: url(https://www.ecomax-catering.co.uk/media/wysiwyg/2014/blog-img.jpg) no-repeat 50% 60%;
        border-top: 91px solid rgba(131, 123, 119, 0.75);
    }

    div.heading-text > div > div > div > h1 {
        bottom: 85%;
    }

}

@media (min-width: 80px) and (max-width: 767px) {
    #maincontent > div.columns > div > div.img-box,
    #maincontent > div.columns > div > div.heading-text,
    #mpblog-list-container {
        top: -10px;
    }

    #maincontent > div.columns > div > div.img-box {
        background: url(https://www.ecomax-catering.co.uk/media/wysiwyg/2014/blog-img.jpg) no-repeat 50% 60%;
        border-top: none;
    }

    div.heading-text > div > div > div > h1 {
        font: 700 35px/80px "Roboto", Arial, Helvetica, sans-serif;
        padding: 0 75px 90px;
    }

    div.heading-text > div > div > div {
        width: auto;
        margin-left: auto;
    }
}

#mpblog-list-container > div.post-list-body > div.post-list-item {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-bottom: 0;
}

#mpblog-list-container > div.post-list-body > div> div {
    width: 1170px;
    border: none;
    border: none;
    box-shadow: none;
}

#mpblog-list-container > div.post-list-body > div > div > div.col-md-2 {
    float: left;
}


@media (min-width: 80px) and (max-width: 991px) {
    #mpblog-list-container > div.post-list-body > div > div > div.col-md-2 {
        float: initial;
    }
}

#mpblog-list-container > div.post-list-body > div:nth-child(1) > div > div.col-md-2 > dl > dt,
#mpblog-list-container > div.post-list-body > div:nth-child(4) > div > div.col-md-2 > dl > dt,
#mpblog-list-container > div.post-list-body > div:nth-child(7) > div > div.col-md-2 > dl > dt,
#mpblog-list-container > div.post-list-body > div:nth-child(10) > div > div.col-md-2 > dl > dt,
#mpblog-list-container > div.post-list-body > div:nth-child(13) > div > div.col-md-2 > dl > dt
{
    font-size: 11px;
    font-weight: 500;
    color: #C7D41E;
}

#mpblog-list-container > div.post-list-body > div:nth-child(1) > div > div.col-md-2 > dl > dd,
#mpblog-list-container > div.post-list-body > div:nth-child(4) > div > div.col-md-2 > dl > dd,
#mpblog-list-container > div.post-list-body > div:nth-child(7) > div > div.col-md-2 > dl > dd,
#mpblog-list-container > div.post-list-body > div:nth-child(10) > div > div.col-md-2 > dl > dd,
#mpblog-list-container > div.post-list-body > div:nth-child(13) > div > div.col-md-2 > dl > dd
{
    font-size: 11px;
    font-weight: 300;
    color: #276581;
}



#mpblog-list-container > div.post-list-body > div:nth-child(2) > div > div.col-md-2 > dl > dt,
#mpblog-list-container > div.post-list-body > div:nth-child(5) > div > div.col-md-2 > dl > dt,
#mpblog-list-container > div.post-list-body > div:nth-child(8) > div > div.col-md-2 > dl > dt,
#mpblog-list-container > div.post-list-body > div:nth-child(11) > div > div.col-md-2 > dl > dt,
#mpblog-list-container > div.post-list-body > div:nth-child(14) > div > div.col-md-2 > dl > dt
{
    font-size: 11px;
    font-weight: 500;
    color: #837B77;
}

#mpblog-list-container > div.post-list-body > div:nth-child(2) > div > div.col-md-2 > dl > dd,
#mpblog-list-container > div.post-list-body > div:nth-child(5) > div > div.col-md-2 > dl > dd,
#mpblog-list-container > div.post-list-body > div:nth-child(8) > div > div.col-md-2 > dl > dd,
#mpblog-list-container > div.post-list-body > div:nth-child(11) > div > div.col-md-2 > dl > dd,
#mpblog-list-container > div.post-list-body > div:nth-child(14) > div > div.col-md-2 > dl > dd
{
    font-size: 11px;
    font-weight: 300;
    color: #276581;
}

#mpblog-list-container > div.post-list-body > div > div > div.col-md-2 {
    margin-top: 45px;
    margin-right: 45px;
}

#mpblog-list-container > div.post-list-body > div > div > div.post-info-wraper > h2 > a:hover {
    text-decoration: underline !important;
}

#mpblog-list-container > div.post-list-body > div:nth-child(1) > div > div.post-info-wraper > h2 > a,
#mpblog-list-container > div.post-list-body > div:nth-child(4) > div > div.post-info-wraper > h2 > a,
#mpblog-list-container > div.post-list-body > div:nth-child(7) > div > div.post-info-wraper > h2 > a,
#mpblog-list-container > div.post-list-body > div:nth-child(10) > div > div.post-info-wraper > h2 > a,
#mpblog-list-container > div.post-list-body > div:nth-child(13) > div > div.post-info-wraper > h2 > a
{
    font: 500 25px/30px "Roboto", Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #276581 !important;
}

#mpblog-list-container > div.post-list-body > div:nth-child(2) > div > div.post-info-wraper > h2 > a,
#mpblog-list-container > div.post-list-body > div:nth-child(5) > div > div.post-info-wraper > h2 > a,
#mpblog-list-container > div.post-list-body > div:nth-child(8) > div > div.post-info-wraper > h2 > a,
#mpblog-list-container > div.post-list-body > div:nth-child(11) > div > div.post-info-wraper > h2 > a,
#mpblog-list-container > div.post-list-body > div:nth-child(14) > div > div.post-info-wraper > h2 > a
{
    font: 500 25px/30px "Roboto", Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: #1D1D1B !important;
}

div.post-info-wraper > div.mp-post-meta-info.mp-alignright > div > a {
    font: 300 13px/1.54 "Roboto", Arial, Helvetica, sans-serif;
    color: #276581 !important;
    text-decoration: underline !important;
}

div.post-info-wraper > div.mp-post-meta-info.mp-alignright > div > a:hover {
    text-decoration: none !important;
}

#mpblog-list-container > div.post-list-body > div:nth-child(1) > div > div.post-info-wraper > div.post-short-description,
#mpblog-list-container > div.post-list-body > div:nth-child(4) > div > div.post-info-wraper > div.post-short-description,
#mpblog-list-container > div.post-list-body > div:nth-child(7) > div > div.post-info-wraper > div.post-short-description,
#mpblog-list-container > div.post-list-body > div:nth-child(10) > div > div.post-info-wraper > div.post-short-description,
#mpblog-list-container > div.post-list-body > div:nth-child(13) > div > div.post-info-wraper > div.post-short-description
{
    font: 300 13px/1.54 "Roboto", Arial, Helvetica, sans-serif;
    color: #276581;
}

#mpblog-list-container > div.post-list-body > div:nth-child(2) > div > div.post-info-wraper > div.post-short-description,
#mpblog-list-container > div.post-list-body > div:nth-child(5) > div > div.post-info-wraper > div.post-short-description,
#mpblog-list-container > div.post-list-body > div:nth-child(8) > div > div.post-info-wraper > div.post-short-description,
#mpblog-list-container > div.post-list-body > div:nth-child(11) > div > div.post-info-wraper > div.post-short-description,
#mpblog-list-container > div.post-list-body > div:nth-child(14) > div > div.post-info-wraper > div.post-short-description
{
    font: 300 13px/1.54 "Roboto", Arial, Helvetica, sans-serif;
    color: #1D1D1B;
}

#mpblog-list-container > div.post-list-body > div:nth-child(2),
#mpblog-list-container > div.post-list-body > div:nth-child(5),
#mpblog-list-container > div.post-list-body > div:nth-child(8),
#mpblog-list-container > div.post-list-body > div:nth-child(11),
#mpblog-list-container > div.post-list-body > div:nth-child(14)
{
    background: #e4e3e2;
}

#mpblog-list-container > div.post-list-body > div {
    margin-top: 15px;
    margin-bottom: 15px;
}

#mpblog-list-container > div.pager {
    display: flex;
    justify-content: center;
    align-items: center;
}

#mpblog-list-container > div.pager > div.pages {
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 980px;
}

#mpblog-list-container > div.pager > div.limiter {
    border-top: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    padding-top: 10px;
    padding-bottom: 10px;
    width: 170px;
}

@media (min-width: 80px) and (max-width: 998px) {
    #mpblog-list-container > div.pager > div.limiter {
        width: 800px;
    }
    #mpblog-list-container > div.pager > div.pages {
        padding-top: 11px;
    }
}

#mpblog-list-container > div > div.post-post_content.col-xs-12 {
    width: 1130px;
}

.mpblog-list-container-second {
    top: -35px !important;
    margin-bottom: 30px;
}

.mpblog-list-container-second > div > div.post-post_content.col-xs-12 {
    font: 300 13px/1.54 "Roboto", Arial, Helvetica, sans-serif;
    color: #276581;
}

.mpblog-list-container-second  > div > div.post-post_content.col-xs-12 > h2 {
    box-sizing: border-box;
    font: 500 25px/30px "Roboto", Arial, Helvetica, sans-serif;
    color: #276581;
    margin: 0 0 15px;
}
